/* Template-specific stuff
 *
 * Customizations just for the template; these are not necessary for anything
 * with disabling the responsiveness.
 */

/* Account for fixed navbar */
body {
  padding-top: 30px;
  padding-bottom: 30px;
  font-family: verdana; 
}

body,
.navbar-fixed-top,
.navbar-fixed-bottom {
width: 100%;
}

/* Don't let the lead text change font-size. */
.lead {
  font-size: 16px;
}

/* Finesse the page header spacing */
.page-header {
  margin-bottom: 30px;
}
.page-header .lead {
  margin-bottom: 10px;
}

a.active_{font-weight:bold !important;}
/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */
.container {
   width: 800px !important; 
  max-width: none !important;
}


.logo{
  height:130px;margin-bottom:5px;text-align: center
}

@media (max-width: 800px){
.container {
   width: auto !important;
}
}

@media (max-width: 992px){
.slider{width:405px;margin:0px auto;}
.logo{
  height:60px;margin-bottom:5px;text-align: center
}
body {  padding-top: 5px;}

.navbar-nav {
  width: 100%;margin: 0px 0px 0px 0px !important;}
.navbar-nav > li {
  width: 16%;
  text-align: center;
}
.navbar .container{
  padding-right:0px;
}
.copyright {
  font-size: 14px !important;
}
.footer_email {
  font-size: 15px !important;
  color: #95AD71;
  padding-bottom: 4px !important;
  padding-top: 4px !important;
  text-align: center;
}
.content{font-size:14px;}

.cycle-slideshow img{width:100%;}

}

@media (max-width: 520px){
.carousel-control.right{right: -37px;}
.carousel-control.left{left: -25px;}
body {
  padding-top: 5px;
}
} 



/* Demonstrate the grids */
.col-xs-4 {
  padding-top: 15px;
  padding-bottom: 15px;
 
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
  visibility: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
 margin: 0px 0px 0px -12px;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  /*padding: 16px;*/
  font-size:16px;
  font-family:"gothic";
   text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #000;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);


filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); /* IE 5.5+*/
  -moz-opacity: 0.6; /* Mozilla 1.6 и ниже */
  -khtml-opacity: 0.6; /* Konqueror 3.1, Safari 1.1 */
  opacity: 0.6; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+, Chrome 5+, IE 9+ */
}
.dropdown-menu>li>a{color:#fff;}

 


.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #fff;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}

/* Undo form expansion */
.navbar-form {
  float: left;
  width: auto;
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 0;
  margin-left: 0;
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/* Copy-pasted from forms.less since we mixin the .form-inline styles. */
.navbar-form .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}

.navbar-form .form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}

.navbar-form .form-control-static {
  display: inline-block;
}

.navbar-form .input-group {
  display: inline-table;
  vertical-align: middle;
}

.navbar-form .input-group .input-group-addon,
.navbar-form .input-group .input-group-btn,
.navbar-form .input-group .form-control {
  width: auto;
}

.navbar-form .input-group > .form-control {
  width: 100%;
}

.navbar-form .control-label {
  margin-bottom: 0;
  vertical-align: middle;
}

.navbar-form .radio,
.navbar-form .checkbox {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
  vertical-align: middle;
}

.navbar-form .radio label,
.navbar-form .checkbox label {
  padding-left: 0;
}

.navbar-form .radio input[type="radio"],
.navbar-form .checkbox input[type="checkbox"] {
  position: relative;
  margin-left: 0;
}

.navbar-form .has-feedback .form-control-feedback {
  top: 0;
}






table.gtable{
border-spacing: 10px;
 border-collapse:separate;
}
table.gtable td{padding: 3px;background: #45704d;
-webkit-box-shadow: 0px 5px 8px -3px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 5px 8px -3px rgba(50, 50, 50, 0.75);
box-shadow:         0px 5px 8px -3px rgba(50, 50, 50, 0.75);
}
table.gtable td img{
border: 1px solid #34573B;
border-right: 1px solid #51815A;
border-bottom: 1px solid #5A8B63;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 2px;
}
.form-group{
padding: 0px 48px 0px 34px;
padding-top: 20px;
}
.ctitle{

  width: 130px;
margin: 0px 0px 0px 150px;
}
.form-control{height:40px;}


.grn{
margin: -12px 0px 0px 155px;
background-color: #CF8435;
border:0px;
color:#fff;
font-size: 16px;
font-family: "gothic";
-webkit-box-shadow: 0px 3px 3px -1px rgba(50, 50, 50, 0.54);
-moz-box-shadow:    0px 3px 3px -1px rgba(50, 50, 50, 0.54);
box-shadow:         0px 3px 3px -1px rgba(50, 50, 50, 0.54);
}
input.cf{
 font-size: 18px;
font-family: "gothic";
color:#d5b88c; 
background: none;
border: 0px;
box-shadow: none;
}
textarea.cf{
color:#fff;
background: none;
border: 0px;
box-shadow: none;
font-size: 14px;
}

.top30{margin-top:-30px;}
.footer{max-width: 800px;height:100px;margin:0px auto 0px;padding-top: 20px;}

@media (max-width: 991px){
.top30{margin-top:0px;}
.center{text-align: center !important;}
}
@media (max-width: 460px){
  .navbar-nav > li > a{font-size:14px;}
  }
  @media (max-width: 420px){
  .navbar-nav > li > a{font-size:12px;}
  }


